Subject: [TLS] Errata for RFC 4346

From: David Hopwood <[email-masked]>
Date: Thu, 11 May 2006 23:48:39 +0100

Section 6:
# See Section 11 for IANA Considerations for ContentType values.

Section 7.2.2:
# See Section 11 for IANA Considerations for alert values.

Section 7.4:
# See Section 11 for IANA Considerations for these values.

Section 7.4.4:
# Additional information describing the role of IANA in the allocation
# of ClientCertificateType code points is described in Section 11.

These references should all be to Section 12.

-- 
David Hopwood <[email-masked]>

_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls